<?xml version="1.0" encoding="utf-8"?>
<component size="412,128" pivot="0.5,0.5" extention="Button">
  <displayList>
    <image id="n0_sebx" name="n0" src="sebx1" fileName="img/com_btn_001.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_s9d0" name="title" xy="18,28" size="375,72" fontSize="54" color="#10354d" align="center" vAlign="middle" leading="48" vars="true" autoSize="shrink" bold="true" shadowColor="#07addb" shadowOffset="1,3" singleLine="true" text="Update">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>